filesystem=/home/project/oil/filesystem
huiPayPreorderNotifyUrl=https://oil.dctpay.com/crest/notify/huipay
domainName=https://oil.dctpay.com

wxMaAppId=wx8d49e2f83025229d
wxMaAppSecret=d8d6dcaef77d3b659258a01b5ddba5df

newLinkReqUrl=https://hcs.czb365.com
newLinkAppKey=
newLinkAppSecret=

cqShellReqUrl=http://api.shenmapay.com/gateway.html
cqShellPartnerId=
cqShellPlatMerchantId=
cqShellPlatMerchantKey=

phgReqUrl=https://phg.dctpay.com
phgAppid=20241266600
phgAppSecret=BCB83776BDA7F609FBE99BBB8AC33840
